/*reset*/
@charset "utf-8";
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0;}
body{font-size:12px;background:#fff;-webkit-text-size-adjust:100%;font-family: "Microsoft YaHei";}
a{text-decoration:none; 
color: #333;}
a:hover{}
em{font-style:normal;overflow:hidden;}
ul,li{list-style:none;}
img{border:0;vertical-align:middle;}
.ff_wryh{font-family:"Microsoft Yahei";}
input {outline: none;}
textarea {outline: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.mar_r8{margin-right: 8px;margin-top:8px;}
.mar_r11{margin-right: 11px;}
.mar_r44{margin-right: 44px;}
.mar_t18{margin-top: 18px;}
.mar_t184{margin-top: 5px;}
.mar_t181{margin-top: 12px;}
.mar_t182{margin-top: 2px;}
.mar_tb{margin: 29px 0 17px!important;}
.zg_header_bg {background: #fff;}
.zg_header {padding-top: 6px;height: 44px;overflow: hidden;}
.layout {width: 1200px;margin: 0 auto;}
.zg_logo {width: 166px;}
.fl {float: left;}
/*nav*/
.zg_nav {padding-left: 10px;line-height: 44px;color: #333;}
.zg_nav a {margin: 0 8px;color: #333;font-size: 14px;}
.zg_header p {font: 20px/44px "微软雅黑";color: #000000;}
.fr {float: right;}
.clearfix:after {content: "";clear: both;display: block;}
.zg_banner{width: 100%;height: 318px;position: relative;background: url(../images/banner.jpg) no-repeat center top;}
.zg_banner .zg_img_box{position: absolute;left: 50%;margin-left: -600px;}
.zg_banner .zg_img_box img{display: block;}
.zg_banner .zg_banner_text{width: 322px;position: absolute;left: 50%;top: 23px;font-size: 46px;font-weight: bold;text-align: center;margin-left: -161px;}
.zg_introduce{background: #d8d8e1;}
.zg_introduce p{margin: 0 auto;padding: 11px 0;width: 1200px;line-height: 30px;font-size: 18px;color: #333333;}
.zg_introduce p span{color: #db0e16;}
.zg_tab{background: #db0e16;}
.zg_tab ul{width: 1200px;margin: 0 auto;padding: 20px 0;/*overflow: hidden;*/
height: 198px;font-size: 20px;}
.zg_tab ul li{float: left;width: 138px;height: 46px;color: #fff;line-height: 46px;text-align: center;border-radius: 5px;margin-top: 9px;margin-bottom: 9px;cursor: pointer;position: relative;border: 1px solid #ed878b;}
.zg_tab ul li:hover{color: #db0e16;background: #fff600;border: 1px solid #fff600;}
.zg_tab .choose_text{color: #fff;}
.zg_tab .choose_text.act{color: #db0e16;}
.zg_tab ul li.act{color: #db0e16;background: #fff600;border: 1px solid #fff600;}
.zg_tab ul li.act .choose_text{color: #db0e16;}
.zg_tab ul li .dfgwy{width: 416px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -175px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .dfgwy p{float: left;width: 420px;}
.zg_tab ul li .dfgwy .duan{width: 325px!important;}
.zg_tab ul li .dfgwy span{padding-right: 10px;border-right: 2px solid #d5d5d5;}
.zg_tab ul li .dfgwy a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .dfgwy .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .dfgwy .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .jsks{width: 253px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -105px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .jsks a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .jsks .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 164px;}
.zg_tab ul li .jsks .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .kj{width: 432px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -182px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .kj a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .kj .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .kj .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .yxks{width: 590px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -182px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .yxks a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .yxks .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .yxks .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .gqzp{width: 590px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -182px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .gqzp a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .gqzp .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .gqzp .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .ylzp{width: 286px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: 0;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .ylzp a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .ylzp .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 55px;}
.zg_tab ul li .ylzp .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .yhzp{width: 590px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -175px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .yhzp a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .yhzp .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .yhzp .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_tab ul li .jrks{width: 453px;background: #fff;border: 1px solid #fd2c28;padding: 30px 20px;position: absolute;z-index: 10;left: -175px;top: 46px;color: #333;font-size: 16px;/*overflow: hidden;*/
line-height: 26px;text-align: left;display: none;}
.zg_tab ul li .jrks a{display: inline-block;padding: 0 10px;}
.zg_tab ul li .jrks .arrow_up{display: inline-block;width: 27px;height: 8px;background: url(../images/arrow_up.png);position: absolute;top: -8px;left: 235px;}
.zg_tab ul li .jrks .close{display: inline-block;width: 33px;height: 33px;background: url(../images/close.png);position: absolute;top: -16px;right: -16px;}
.zg_title{width: 1200px;text-align: center;margin: 80px auto 40px;}
.zg_title span{display: inline-block;font-size: 40px;font-weight: bold;padding: 14px 25px;position: relative;border: 3px solid #ab0101;}
.zg_title span i{font-style: normal;color: #ab0101;}
.zg_title span em{position: absolute;display: inline-block;width: 361px;height: 13px;top: 50%;margin-top: -6px;}
.zg_title span em.refer_l{left: -365px;background: url(../images/refer_l.png) no-repeat;}
.zg_title span em.refer_r{right: -365px;background: url(../images/refer_r.png) no-repeat;}
.zg_con1{width: 1200px;height: 255px;/*overflow: hidden;*/margin: 0 auto 56px;}
.zg_con1 div{float: left;}
.zg_con1 .con1_l{width: 370px;color: #fff;text-align: center;padding: 25px 38px;margin-right: 64px;background: #e7535c;}
.zg_con1 .con1_l h3{color: #fff600;font-size: 30px;line-height: 42px;}
.zg_con1 .con1_l h4{font-size: 20px;line-height: 30px;border-bottom: 2px dashed #ee878d;}
.zg_con1 .con1_l p{margin-top: 5px;font-size: 18px;line-height: 30px;}
.zg_con1 .con1_l a{color: #e7535c;font-size: 20px;margin-top: 20px;border-radius: 5px;display: inline-block;padding: 10px 20px;background: #fff;}
.zg_con1 .con1_r{width: 650px;padding: 30px 19px 43px;position: relative;border: 1px dashed #fd2c28;background: url(../images/tip_bg.jpg);}
.zg_con1 .con1_r p{color: #333;font-size: 18px;line-height: 36px;text-indent: 2em;}
.zg_con1 .con1_r p span{color: #ab0101;}
.zg_con1 .con1_r i{position: absolute;display: inline-block;width: 32px;height: 34px;position: absolute;}
.zg_con1 .con1_r i.wing_l{top: -1px;left: -1px;border-top: 2px solid #333;border-left: 2px solid #333;}
.zg_con1 .con1_r i.wing_r{bottom: -1px;right: -1px;border-bottom: 2px solid #333;border-right: 2px solid #333;}
.zg_con1 .con1_r em{display: inline-block;width: 39px;height: 35px;position: absolute;top: -9px;right: 7px;background: url(../images/clip.png);}
.zg_con2{margin: 0 auto;background: #eaedf5;padding: 60px 0;}
.zg_con2.bg_white{background: #fff;}
.question{width: 1200px;margin: 0 auto;font-size: 26px;color: #ab0101;position: relative;}
.question div{width: 578px;border-top: 1px dashed #fd2c28;position: absolute;left: 50%;top: 17px;margin-left: -269px;}
.question a{color: #ef2d36;font-size: 20px;border-radius: 5px;display: inline-block;padding: 9px 14px;position: absolute;right: 0;border: 2px solid #ef2d36;}
.zg_con2 .text1{width: 1200px;margin: 38px auto;color: #333;font-size: 20px;}
.zg_con2 .text1 span{color: #ab0101;font-size: 26px;}
.zg_con2 h3{position: relative;width: 1200px;margin: 0 auto 10px;font-size: 34px;text-align: center;}
.zg_con2 h3 span{padding-bottom: 2px;border-bottom: 3px solid #ef2d36;}
.zg_con2 h3 a{color: #ef2d36;font-size: 20px;border-radius: 5px;display: inline-block;padding: 9px 14px;position: absolute;right: 0;border: 2px solid #ef2d36;}
.zg_con2 .test_list{width: 1200px;margin: 0 auto 0;overflow: hidden;}
.zg_con2 .test_list li{width: 290px;padding: 20px 40px;float: left;margin-top: 50px;text-align: center;background: #fff;}
.zg_con2 .test_list li.bg_gray{background: #eaedf5;}
.zg_con2 .test_list li img{margin: -50px auto 0;}
.zg_con2 .test_list li h4{font-size: 22px;text-align: center;line-height: 42px;}
.zg_con2 .test_list li p{font-size: 18px;line-height: 30px;color: #666;text-align: left;}
.zg_con2 .skills{width: 1200px;margin: 30px auto;overflow: hidden;text-align: center;box-sizing: border-box;padding: 0 60px;}
.zg_con2 .skills li{float: left;}
.zg_con2 .skills a{display: inline-block;width: 204px;height: 46px;line-height: 46px;text-align: center;font-size: 20px;border: 2px solid #e1e1e1;border-radius: 5px;color: #333;}
.zg_con2 .arrow_down{width: 1200px;margin: 0 auto;text-align: center;}
.zg_con2 .sheet{width: 1200px;margin: 20px auto 0;overflow: hidden;}
.zg_con2 .sheet div{float: left;}
.zg_con2 .sheet .sheet_l h4{font-size: 24px;line-height: 60px;text-align: center;}
.zg_con2 .sheet .sheet_l table{font-size: 16px;border-collapse: collapse;}
.zg_con2 .sheet .sheet_l thead{color: #fff;background: #ef2d36
}
.zg_con2 .sheet .sheet_l td{text-align: center;line-height: 49px;border: 1px solid #ef2d36;}
.zg_con2 .sheet .sheet_l tbody td{border: 1px solid #ccc;background: #fff;}
.zg_con2 .sheet .sheet_r{width: 386px;margin-left: 76px;}
.zg_con2 .sheet .sheet_r h4{font-size: 24px;line-height: 60px;text-align: center;}
.zg_con2 .sheet .sheet_r a{display: inline-block;width: 100%;height: 62px;text-align: center;line-height: 62px;background: #fff;font-size: 22px;border: 2px solid #e1e1e1;border-radius: 5px;}
.zg_con2 .sheet .sheet_r a:hover{color: #fff;background: #fdb755;border: 2px solid #fdb755;}
/*.zg_con2 .sheet .sheet_r a.act{color: #fff;background: #fdb755;border: 2px solid #fdb755;}*/
.zg_con3{padding-top: 25px;background: url(../images/bg.jpg);}
.zg_con3 ul{width: 1200px;margin: 0 auto;}
.zg_con3 .list1{overflow: hidden;position: relative;padding: 20px 20px 20px 0;background: #fff;}
.zg_con3 .list1 span, .zg_con3 .list1 p, .zg_con3 .list1 img{float: left;}
.zg_con3 .list1 p{width: 910px;line-height: 32px;font-size: 18px;}
.zg_con3 .list1 a{color:#ef2d36;border-radius: 5px;display: inline-block;padding: 9px 14px;position: absolute;right:22px;border: 2px solid #ef2d36;bottom: 20px; font-size: 18px; font-weight: bold;}
.zg_con3 .list1 p.odd{width: 920px;}
.zg_con3 .list1 img{margin-left: 20px;}
.zg_con3 .list1 span{display: inline-block;font-size: 24px;color: #ab0101;font-weight: bold;/*position: absolute;top: 20px;left: 5px;*/}
.zg_con3 .list1 span.odd{width: 30px;}
.zg_con3 .list1 em{display: inline-block;width: 18px;height: 18px;background: url(../images/trig.png);position: absolute;top: 0;right: 0;}
.zg_con3 .list1.spec{padding: 30px 0 10px 20px;height: 220px;}
.zg_con3 .list1.spec img{margin: 0 20px 0 0 ;}
.zg_con3 .skills{width: 880px;overflow: hidden;text-align: center;box-sizing: border-box;padding: 30px 0;}
.zg_con3 .skills li{float: left;}
.zg_con3 .skills a{display: inline-block;width: 204px;height: 46px;line-height: 46px;text-align: center;font-size: 20px;border: 2px solid #e1e1e1;border-radius: 5px;color: #333;}
.zg_con3 .test_tools{width: 1200px;margin: 0 auto;text-align: center;}
.zg_con3 .test_tools span{display: inline-block;font-size: 28px;font-weight: bold;padding: 14px 20px;position: relative;}
.zg_con3 .test_tools i{font-style: normal;color: #ab0101;}
.zg_con3 .test_tools em{position: absolute;display: inline-block;width: 179px;height: 18px;top: 50%;margin-top: -6px;background: url(../images/dec.png) no-repeat;}
.zg_con3 .test_tools em.wing_l{left: -200px;}
.zg_con3 .test_tools em.wing_r{right: -200px;}
.zg_con3 .tools_list{width: 1200px;margin: 0 auto;overflow: hidden;padding: 20px 0 30px 0;}
.zg_con3 .tools_list li{width: 150px;float: left;font-size: 20px;text-align: center;}
.zg_con3 .tools_list li p{margin-top: 10px;}
.zg_footer {background: #db0e16;height: 120px;text-align: center;padding-top: 30px;line-height: 30px;color: #f1b9ba;font-size: 12px;font-family: '宋体';}


/* 地方公务员 wxs in 21.09.18 */
.zg_con1 .con1_r.dfgwy{width:1140px;padding:40px 25px;}
.zg_con1 .con1_r.dfgwy p{line-height: 34px;}
.gdgwyCont{width:1200px;overflow: hidden;margin: 0 auto;}
.gdgwyCont li{float: left;width: 140px;height: 50px;margin: 0 10px 30px 0;text-align: center;font-size: 20px;line-height: 50px;}
.gdgwyCont li a{color: #fff;display: block;width: 140px;height: 50px;background: -webkit-linear-gradient(#FC6B3C, #D63115);background: -o-linear-gradient(#FC6B3C, #D63115);background: -moz-linear-gradient(#FC6B3C, #D63115);background: linear-gradient(#FC6B3C, #D63115);border-radius: 6px;}
.gdgwyCont li a:hover{color: #FD2C28;background: -webkit-linear-gradient(#FFF60A, #FFC676);background: -o-linear-gradient(#FFF60A, #FFC676);background: -moz-linear-gradient(#FFF60A, #FFC676);background: linear-gradient(#FFF60A, #FFC676);}

.dfgwyCont3 h3{position: relative;width: 1200px;margin: 0 auto 10px;font-size: 34px;text-align: center;}
.dfgwyCont3 h3 span{padding-bottom: 2px;border-bottom: 3px solid #ef2d36;}
.dfgwyCont3 h3 a{color: #ef2d36;font-size: 20px;border-radius: 5px;display: inline-block;padding: 9px 14px;position: absolute;right: 0;border: 2px solid #ef2d36;}

.dfgwyCont3Top{margin:50px auto 0;width: 1200px;height: 247px;}
.dfgwyCont3Pic{float: left;width: 369px;height: 247px;}
.dfgwyCont3Text{float: right;width: 785px;height: 217px;background: #fff;margin-top: 30px;position: relative;}
.dfgwyCont3Text p{font-size:18px;line-height: 30px;padding:50px 30px 0;}
.dfgwyCont3Text .icon{position: absolute;top:-30px;left:50%;margin-left: -35px;}


/* 地方公务员 wxs in 21.09.18 end */